.mt12{ margin-top: 12px !important;}
.pt12{ padding-top:12px;}
.mt15{ margin-top: 15px !important;}
.mb15{ margin-bottom: 15px !important;}

.searchBox{ margin:25px auto; overflow: hidden;}
    .logo{ float: left; width: 290px; text-align: right;}
    .formBox{ position: relative; display:inline; float: right; margin-right: 140px; width: 498px; height: 36px; border: 1px solid #c9c9c9; box-shadow: 1px 2px 3px #ececec inset; overflow: hidden;}
    .formBox .text{ float: left; padding:0 100px 0 8px; width: 380px; height: 36px; background: transparent; border: none; line-height: 36px;}
    .formBox .s-btn{ position: absolute; right: 0; top: 0; padding: 0; width: 100px; height: 37px; border: none; background: url("../images/topsage.png") no-repeat 0 -24px; text-indent: -9999em; cursor: pointer;}
    .formBox .colorbg{ color: #ccc;}

.containter{ width:1000px; overflow: hidden; zoom:1;}
    .sub-list{ margin-bottom:10px; border-top: 4px solid #d31b15; border-bottom: 1px solid #e6e6e6; border-left: 1px solid #e6e6e6; background: #fafafa; height: 146px; overflow:hidden;}
        .sub-list dl{ float: left; padding:12px 9px 14px 12px; border-right: 1px solid #e6e6e6;}
        .sub-list dt{ text-align: center; font-size: 14px; color: #262626; line-height: 24px; font-weight: 700;}
        .sub-list dd{ margin-top: 6px;}
        .sub-list dd a{ padding-right: 6px; color:#262626;}
        .sub-list dl.tuiJ{ position: relative; top: -4px; padding: 12px 11px 14px 12px; border-top: 4px solid #610000; background: #fff; z-index: 10;}
    .srvbox1000{ position:relative; width:1000px; overflow:hidden;}
        .srvbox1000 a.btn-advisory{ position: absolute; bottom: 25px; right: 7px; width: 118px; height: 43px;}
        .srvbox1000 img{ display:block;}
    .srvbox{ position: relative; width:728px; overflow:hidden; zoom:1;}
        .srvbox img{ display:block;}
    .Lbox{ padding-right:11px; margin-top:12px; border-right:1px solid #E6E6E6; width: 728px;}
        .topsageList{ overflow: hidden;}
            .topsageList li{ float: left; width: 345px; padding-left: 10px; background: url("../images/topsage.png") no-repeat -220px -94px; height: 27px; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
            .topsageList li a{ color: #333; line-height: 27px; font-size: 14px; text-decoration: none;}
            .topsageList li a:hover{ color: #333; text-decoration: underline;}
        .Lbox .Showblock{ display: block;}
        .tMain{ width: 728px; overflow: hidden; zoom:1;}
            .tLeft{ width: 300px; overflow:hidden;}
                .slide-player{ position: relative; width: 300px; height: 250px; overflow: hidden;}
                    .discol{ width: 300px; height: 250px;}
                    .nus{ position: absolute; left: 125px; bottom: 11px; height: 12px; width: 60px; background: url("../images/adbk.png") no-repeat 0 0; z-index: 100; overflow: hidden;}
                        .nus span{ display: inline; margin: 2px 0 0 5px; float: left; width: 8px; height: 8px; background: url("../images/page.png") no-repeat ; text-indent: -9999px; overflow: hidden;}
                        .nus span.ent{ background-position: 0 -8px;}
                .course{ border: 1px solid #ddd; border-top: 2px solid #D31B15;}
                    .S-tit{ padding: 0 10px 3px; border-bottom: 1px solid #dddddd; line-height: 30px;  background: #f7f7f7; overflow: hidden; zoom:1;}
                        .S-tit h2{ float: left; font-size: 14px; height: 33px; font-weight: 700; color: #333; background: url("../images/topsage.png") no-repeat 0 -76px;}
                            .S-tit h2 em{ color: #fff; padding:0 7px 0 3px;}
                        .S-tit p{ float: right; line-height: 33px; color: #4c4c4c;}
                            .S-tit p span{ float: left; margin-top: 8px; width: 14px; height: 14px; background: url("../images/topsage.png") no-repeat -64px 0;}
                            .S-tit p strong{ padding-left: 4px;}
                    .course dl{ padding: 0 10px; height: 40px; line-height: 40px; overflow: hidden; zoom: 1;}
                    .course dt{ float: left; font-weight: 700; color: #333; }
                        .course dt em { padding-left: 10px; font-weight: normal; color: #ccc;}
                        .course dt.highlight{ color: #E33A29;}
                    .course dd{ float: left; width: 225px;}
                        .course dd a{ color: #595959; padding-left: 12px;}

            .tCenter{ width: 400px;}
                .title{ margin-top:10px; text-align:center; font: 700 16px/30px "Microsoft YaHei"; height: 30px; overflow:hidden;}
                .title a,.title a:visited{ color:#e33a29; text-decoration:none;}
                .title a:hover{ color:#e33a29; text-decoration:underline;}
                .cb a,.cb a:visited{ color:#333; text-decoration:none;}
                .cb a:hover{ color:#333; text-decoration:underline;}
                .news{ font: 14px/27px "Simsun";  overflow:hidden;}
                .news a,.news a:visited{ color:#333; text-decoration:none;}
                .news a:hover{ color:#333; text-decoration:underline;}
                .news em{ padding:0 5px;}
                .cons{ text-indent: 2em; font: 12px/25px "Simsun"; color: #666666;}
                .cons a,.cons a:visited{ color:#1e50a2; text-decoration:none;}
                .cons a:hover{ color:#1e50a2; text-decoration:underline;}
                .line{ margin-top:10px; border-top: 1px dotted #d1d1d1; overflow:hidden; zoom:1; line-height:0; font-size:0; height:1px;}
                .News-bt{ padding-top: 10px; border-top: 1px dotted #d1d1d1;}
                    .tCenter li{ width: 400px;}

        .tabSub{ padding-top:12px; width: 355px; height:331px; overflow: hidden;}
            .tab-title{ width:355px; height:33px; border-bottom: 1px solid #ddd; border-top: 2px solid #545454; background: #fbfbfb;}
                .tab-title li{ position: relative; top: -2px; border-top: 2px solid #545454; float: left; padding: 2px 12px 1px; height: 30px; line-height: 30px; border-right: 1px solid #ddd;}
                .tab-title li a{ font-size: 14px; color: #262626; }
                .tab-title li.hover{ border-top: 2px solid #d31b15; background: #eee;}
            .tab-content{ display: none; margin-top: 18px; overflow: hidden; zoom:1;}
                .tab-content dl{ padding-bottom: 14px; margin-bottom: 5px; border-bottom: 1px dotted #ddd; overflow: hidden; zoom:1;}
                .tab-content dt{ float: left; width: 124px;}
                    .tab-content dt img{ display: block; width: 120px; height: 90px;}
                    .tab-content dt a span,.tab-content dt a:visited span{ display: block; margin-top: 3px; width: 124px; height: 27px; line-height: 27px; color: #333;}
                    .tab-content dt a:hover span{ color: #333; text-decoration: underline;}
                .tab-content dd{ float: right; width: 220px;}
                .tab-content dd ul{ overflow: hidden;}
                .tab-content dd li{ float: left; padding-left: 10px; width: 210px; height: 24px; background: url("../images/topsage.png") no-repeat -220px -94px; line-height: 24px; overflow: hidden; zoom:1;}
                .tab-content dd li a,.tab-content dd li a:visited{ color: #333; text-decoration:  none;}
                .tab-content dd li a:hover{ color: #333; text-decoration: underline;}

        .All-links{ padding-top:10px; text-align:right; overflow: hidden;}
            .All-links a{ padding: 0 6px; color: #666;}
            .All-links span{ color: #ddd;}

    .Rbox{ padding-top:12px; width: 250px;}
        .teB{ border:1px solid #f5f5f5; border-top: 2px solid #d31b15; background: #f9f9f9; overflow: hidden;}
            .teB dl{ padding: 5px 0 12px 12px;}
            .teB dt{ padding-bottom:5px; font-size:14px; font-weight: 700; color: #262626; line-height: 27px;}
            .teB dd{ font-size: 14px; line-height: 26px; overflow: hidden;}
            .teB dd a{ color: #262626; margin-right: 12px; white-space: nowrap;}
        .schoolList{ margin-top:6px; width: 250px; overflow: hidden;}
            .schoolList ul{ width: 270px;}
            .schoolList li{ float: left; margin: 10px 10px 0 0; width: 121px; height: 28px; text-align: center; overflow: hidden;}
            .schoolList li a{ display: block; color: #fff; font: 16px/28px "Microsoft YaHei";}
            .schoolList li.bg01{ background: #f88c20;}
            .schoolList li.bg02{ background: #35c87a;}
            .schoolList li.bg03{ background: #48608e;}
            .schoolList li.bg04{ background: #53c5e7;}
            .schoolList li.bg05{ background: #fe6553;}
            .schoolList li.bg06{ background: #1d6478;}
            .schoolList li.bg07{ background: #0080ff;}
            .schoolList li.bg08{ background: #91d101;}
        .tips{ height: 120px;}
            .Rbox .topsageList li{ width: 240px;}
            .srvbox250{}
            .srvbox250 img{ display:block;}
        .topsageBox{  border: 1px solid #f5f5f5; border-top: 2px solid #D31B15; overflow: hidden;}
            .subTit{ padding: 5px 10px 10px; height: 27px; line-height: 27px; overflow: hidden; zoom:1;}
                .subTit span{ float:left; font-size: 14px; font-weight: 700;}
                .subTit a{ float: right; padding-right: 20px; background: url("../images/topsage.png") no-repeat 30px -131px; color: #8d8d8d; text-decoration: none;}
                .subTit a:hover{ color: #8d8d8d; text-decoration: underline;}    
            .tabUl{ position: relative; padding: 0 10px; height: 34px; border-bottom: 1px solid #ddd;}
                .tabUl ul{ position: absolute; width:227px; bottom: -1px; left: 11px; z-index: 10;}
                .tabUl li{ display:inline; float: left; border-top: 1px solid #ddd; border-left: 1px solid #ddd; border-bottom: 1px solid #ddd; width: 74px; height: 34px; text-align:center; line-height: 34px; background: #f2f2f2; cursor: pointer;}
                .tabUl li.on{ border-top: 1px solid #d31b15; border-bottom:1px solid #fff; background: #fff;}
            .tabCon{ margin-top: 10px; padding: 0 10px;}
                .tabCon dl{ margin-bottom: 10px;}
                .tabCon dt{ position: relative;}
                    .tabCon dt img{ display: block; width: 228px; height: 146px;}
                    .tabCon dt span{ position: absolute; bottom: 18px; left: 0; height: 16px; width: 228px; line-height: 16px; color:#fff; text-align: center; z-index: 10;}
                    .tabCon dt em{ position: absolute; bottom:17px; left: 0; height: 16px; width: 228px; border-bottom: 1px solid #525456; background: #000; z-index: 9;}
                .tabCon dd{ margin-top: 5px; height: 27px; line-height: 27px; text-align: center;}
                .tabCon dd a{ color: #404040; text-decoration: none;}
                .tabCon dd a:hover{ color: #404040; text-decoration: underline;}
                .Subject{ margin: 0 auto; padding-top: 14px; width: 226px; border-top: 1px dotted #d1d1d1; overflow: hidden;}
                .Subject h4{ height: 33px; width: 72px; color: #fff; text-align: center; font: 700 14px/28px "Simsun"; background: url("../images/topsage.png") no-repeat -150px -23px;}
                .Subject .topsageList{ margin-bottom: 8px;}
                .Subject .topsageList li{ width: 220px;}
                .Subject div{ padding: 0 10px 5px 0; line-height: 24px; overflow: hidden;}
                    .Subject div a{ padding-right: 10px; color: #1e50a2; }

        .bKao{ padding-bottom: 12px; border:1px solid #f5f5f5; border-top: 2px solid #d31b15; overflow: hidden;}
            .bkao-list{ padding: 12px 10px 0; overflow:hidden; zoom:1;}
            .bkao-list .topsageList li{ width: 220px;}
            .bKao .srvbox250{ margin:0 auto; width:228px; height:80px; overflow:hidden;}
            .bKao .srvbox250 img{ display: inline-block;}


#linkArea{ margin-top: 28px;background:url(../images/border-line.png) repeat-x;}
    .linkBox{ border-top: 3px solid #808080;}
    .linkBox dl{ padding: 10px 6px 12px;}
    .linkBox dt{ height: 27px; color: #1a1a1a; font: 18px/27px "Microsoft YaHei";}
    .linkBox dd{ padding:8px 6px 0; line-height: 30px;}
    .linkBox dd a{ color: #616161; text-decoration: none; white-space:nowrap;}
    .linkbox dd a:hover{ color: #616161; text-decoration: underline;}
    .linkBox dd span{ padding: 0 8px; color: #d9d9d9;}
